@import url('https://fonts.googleapis.com/css?family=Orbitron:400,500,700,900&display=swap');
.main-info {
-webkit-clip-path: polygon(0 55%, 100% 16%, 100% 100%, 0% 100%);
clip-path: polygon(0 55%, 100% 16%, 100% 100%, 0% 100%);
	background: #058cac; padding:200px 0px 40px; color: #FFF;  margin-top: -350px; position: relative; z-index: 999; 
}
.main-info h6 {margin-top: 20px;}

.date-box {-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background: #FFF;  text-align: center;  padding: 40px; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75); width: 270px; height: 270px; margin-top: -95%; position: relative; z-index: 999; line-height: 40px; }

.date-box b { color: #058cac; font-size: 40px; font-weight: 700; margin-top:25%; display: inline-block;}
.date-box span { color: #000; display: inline-block; width: 100%;  font-size: 28px; }


.title1 {background: #252753; color: #FFF; font-weight: 700; padding: 20px; margin-bottom: 30px; }


.tyar {background: url(../Images/trar.png) repeat-x; }
.social-list{
display: inline-flex !important;
margin: 10px 0px;
}
.social-list li{
    font-size: 10px;
    margin: 0px 5px;
}
.navbar-default{
    padding-top: 0px;
}
.navbar-default .navbar-header .navbar-brand:after{
    /*content: "";*/
    background: #e18c44;
    width: 1000px;
    height: 500px;
    position: absolute;
    left: -242px;
    bottom: 46px;
    -moz-transform: rotate(-5.6deg) skewX(39deg) skewY(-8.8deg);
    -ms-transform: rotate(-5.6deg) skewX(39deg) skewY(-8.8deg);
    -o-transform: rotate(-5.6deg) skewX(39deg) skewY(-8.8deg);
    -webkit-transform: rotate(-5.6deg) skewX(39deg) skewY(-8.8deg);
    transform: rotate(-5.6deg) skewX(39deg) skewY(-8.8deg);
    overflow: hidden;
}
.navbar-default .navbar-header .navbar-brand{
    padding: 5px 0px 2px;
    margin: 0px;
}

.navbar-default .navbar-nav {
     padding-top:40px; 
    margin-right: 100px;
}
.navbar-default .navbar-nav li {
   margin: 0px 30px
}
.navbar-default .navbar-nav li span{
    font-family: 'Orbitron', sans-serif;
    color: #fff;
    font-size: 27px;
    padding: 5px;
    border-radius: 22%;
    background: #252753;
  
}


marquee {background: #e02127; font-size: 20px; color: #FFF;}
#fullSlider .item img{
    display: block;
    width: 100%;
    height: auto;
}
.sliderSection{
    position: relative;
    margin-top: -65px;
}
.fullSliderContent{
    position: absolute;
    top: 30%;
    left: 7%;
    z-index: 99;
    text-align: center;
    width: 100%;
    font-size: 20px;
}

.fullSliderContent h2{ 
color: #fff;
}

.hr-bg:before{
    z-index: 99;
    top: 1%
}

.event{
    padding: 0% 10%;
}
.event .event-content{
    border-left: 4px solid #e18c44;
    text-align: right;
    background-color: rgba(0, 0, 0, 0.2);
    padding-right: 10px;
}
.event .event-content h5{ font-size:40px; color: #fff;}
.event .event-content h4{ font-size:50px; color: #e18c44; margin-top: 0px}



@media (min-width: 768px) and (max-width: 991px) {
    .fullSliderContent{
        top: 25%;
    }
    .fullSliderContent h2{ 
        font-size: 12px;
    }
    .event .event-content h5{ font-size:15px;}
    .event .event-content h4{ font-size:25px;}
}
@media (min-width: 460px) and (max-width: 767px) {
    .fullSliderContent{
        top: 25%;
        left: 3%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .fullSliderContent h2{ 
        font-size: 12px;
    }  
    .countdownContent{
        margin-bottom: 0px !important;
    }
    .event{
        margin-top: 20px !important;
    }
    .event .event-content h5{ font-size:14px;}
    .event .event-content h4{ font-size:24px;}
}
@media (max-width: 460px){
    .fullSliderContent{
        top: 20%;
        left: 3%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .fullSliderContent h2{ 
        font-size: 12px;
    }  
    .countdownContent{
        margin-bottom: 0px !important;
        /* display: none */
    }
    .event{
        margin-top: 15px !important;
    }
    .event .event-content h5{ font-size:12px;}
    .event .event-content h4{ font-size:20px;}
}
.owl-carousel .owl-item {
    float: left !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.hr-bg {
    margin-top: -160px !important;
    z-index: 999;
}

@media (max-width: 991px){
    .hr-bg {
        margin-top: -77px !important;
    }
}
.parcipantItem{
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
}
.parcipantItem .run{    
    color: #e18c44;
    background-image: url(../Images/fevicon.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 50px;
    background-size: 40px;
}
/* .parcipantItem span:after{
    background:url(../Images/fevicon.png)no-repeat;
    content:" ";
    position:absolute;
    width:999em;
    height:25px;
    margin:10px 0 0 5px;
} */


.title2 {font-weight: 900; text-transform: uppercase;}
.title3 {font-weight: 900; text-transform: uppercase; display: inline-block; width: 100%;}

ol.marked-list {margin:0px 0px 10px;}

.stuck_container {
    z-index: 9999;
}

/*.inline-list2 img{
    height: 530px
}*/

.itemSlider{
    height: 180px !important;
}
.itemSlider .owl-item{
    width: 168.875px; 
    margin-right: 0px;
    height: 180px !important;
}
@media (max-width: 991px){
    .itemSlider{
        height: 100% !important;
    }
    .itemSlider .owl-item{
        width: 100%; 
        height: 360px !important;
    } 
}
.rd-mobilepanel, rd-mobilemenu{
    display: none !important
}
@media (max-width: 767px){
body {
    padding-top: 0px;
}
}

.team .teamItem{
margin-bottom: 50px;
}

.team .circle img{
    width: 180px;
    height: 180px;
    border-radius: 50%;
}
.team .square img{
    width: 180px;
    height: 180px;
    border-radius: 4%;
}
.team .teamItem h2{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 5px 3px 5px;
    color: #e18c44;
    text-align: center;
}
.team .teamItem p{
    font-size: 13px;
    text-align: center
}
@media (min-width: 767px) and (max-width: 1200px) {
    .team .teamItem h2{
        font-size: 13px;
    }
    .team .teamItem p{
        font-size: 12px;
    }
}

.remainingRuns p{
  font-size: 20px;
}

@media (max-width: 1200px){
.navbar-nav {
    display: block !important;
}
.navbar-default .navbar-header .navbar-brand:after{    
    width: 923px;
    height: 450px;
    position: absolute;
    left: -234px;
    bottom: 65px;
}
.navbar-default .navbar-nav{
        margin-right: 0px;
        text-align: right
}
.navbar-default .navbar-nav li {
    margin: 0px;
}
.remainingRuns p {
    font-size: 10px;
}
.remainingRuns span {
    font-family: 'Allan';font-size: 22px;
}
}

.profile-img img{
   border-radius: 50%;
   width: 50px;

}

.participantsList table > tbody > tr > td{
    text-align: left;
    border-top: 1px solid #252753 !important;
}
.participantsList table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #252753 !important;
    color: #252753 !important
}
@media (max-width: 991px){
.marked-list {
    display: block;
}
}
.participantsList table{
    width: 100%
}
.navbar-brand {width: 180px;}
.navbar-brand img {width: 100%; margin: 10px 0px;}
@media (max-width:767px) {
	
	.main-info {margin-top: -210px;}
	.main-info  h3 {margin-top: 70% ;}
	.date-box {margin-top: -205%; }
}
/* .dataTables_length, table.dataTable thead .sorting:after{
    display:none !important;
}
.dataTables_paginate{
float:right
} */